Subject: Raw resolutions

From: Alain LaBont� <[email-masked]>
Date: Thu, 13 Feb 2014 10:11:31 +0100

Just in case nobody would have seen resolutions of other groups for 
this afternoon (I did not get WG4 and WG5 resolutions), here are the 
raw resolutions I received, for review, all put together into one document.

I assume that Philippe will prepare WG4 (1 resolution) and WG5 
resolutions and will provide a full document, but this takes an 
advance on the final result, and is only food for your thoughts at 
this moment. I did not hear from Philippe, I am not sure he received 
my emails, so this is a backup, just in case.

In WG1 we also took care of a quite old (2012) WG5 resolution that 
had not reached its conclusion (I was the project editor). See 
resolution n° 1 (I marked it in yellow).

Alain 

---
Ce courrier électronique ne contient aucun virus ou logiciel malveillant parce que la protection avast! Antivirus est active.
http://www.avast.com